/*
@media screen and (max-height:700px) {
.left-menu-block a {width:75px;height:75px;}
.left-menu-logo img {max-width:50px;max-height:50px;}
.left-menu-title {height:75px;left:37px;}
.left-menu-block-last {height:75px;width:75px;line-height:75px;font-size:6px;}
.slid-left-menu.swiper-container-vertical {height: calc(100vh - 160px);}
}
*/
.desc-no,
.mob-ok {
	display: none;
}

@media screen and (max-width: 1550px) {
	.uslugi .footer {
		padding-left: 0;
	}
	.container-wrapp.uslugi {
		padding: 50px 22% 10px 50px;
	}
	.page-title-left {
		width: calc(100% - 370px);
	}
	.page-title-right {
		width: 340px;
	}
	.full-menu-head {
		padding: 0 80px 0 40px;
		height: 130px;
	}
	.full-menu-link {
		padding: 20px 40px;
	}
	.full-menu-close {
		top: 45px;
		right: 25px;
	}
	.link-block.left,
	.link-block.right {
		width: 45%;
	}
	.question,
	.container-right {
		width: 20%;
	}
	.header,
	.container-wrapp {
		width: 78%;
	}
	.phone {
		right: 20px;
	}
	.link-wrapp {
		font-size: 30px;
	}
	.open-link .link-block.first,
	.open-link .link-block.left,
	.open-link .link-block.right {
		font-size: 22px;
	}
	.big .link-block p {
		margin: 15px 0;
	}
	.open-link .link-block.first {
		padding: 9px 0 0 0;
	}
}

@media screen and (max-width: 1380px) {
	.new-info .index-title1-img {
		margin-top: 0;
	}
	.contacts-but.dop.up4 {
		left: 0px;
		padding-left: 40px;
	}
	.container-wrapp.uslugi {
		padding: 30px 22% 10px 30px;
	}
	.uslugi-memu {
		width: 290px;
	}
	.uslugi-memu-line {
		width: 100%;
	}
	.uslugi-cont {
		width: calc(100% - 320px);
	}
	.page-title-left {
		width: calc(100% - 320px);
	}
	.page-title-right {
		width: 290px;
	}
	.block-sotr {
		width: 50%;
		padding: 0 30px 50px 30px;
	}
	.otz-f-block img {
		width: 200px;
		margin-top: 0;
	}
	.otz-f-block .line-txt.tre {
		width: calc(100% - 220px);
	}
	.menu a {
		margin-right: 20px;
	}
	.menu-dop a {
		margin-right: 10px;
		font-size: 16px;
	}
	.phone {
		right: 10px;
	}
	.index-title1 {
		font-size: 45px;
		line-height: 60px;
	}
	.index-title1-img img,
	.index-title-img img {
		width: 200px;
	}
	.index-title1,
	.index-title1-img {
		margin-bottom: 50px;
	}
	.line-txt {
		padding: 40px 0;
		box-sizing: border-box;
		width: calc(50% - 20px);
	}
	.line-txt-last {
		padding: 40px 0;
	}
	.index-title3 {
		margin: 40px 0;
	}
	.index-title-img p {
		width: calc(100% - 220px);
	}
	.tit-href.cent {
		width: 200px;
	}
	.line-txt b {
		font-size: 32px;
		line-height: 50px;
		margin: 40px 0;
	}
	.services-block {
		padding: 40px;
	}
	.full-menu-link {
		padding: 20px 40px;
	}
	.link-open i {
		font-size: 29px;
	}
	.link-wrapp {
		font-size: 30px;
	}
	.open-link .link-block.first,
	.open-link .link-block.left,
	.open-link .link-block.right {
		font-size: 20px;
	}
	.open-link .link-block.first {
		padding: 5px 0 0 0;
	}
	.link-block.left,
	.link-block.right {
		 top: 41px;
	}
}

@media screen and (max-width: 1280px) {
	.phone-dop img {
		margin-top: 20px;
		margin-right: 18px;
	}
	.jgallery:hover .zoom-container .prev {
		left: calc(50% - 450px);
	}
	.jgallery:hover .zoom-container .next {
		right: calc(50% - 450px);
	}
	.news-page-info img.news-foto {
		max-width: 300px;
	}
	.block-cena {
		font-size: 19px;
		padding: 8px 10px;
		margin-right: 10px;
	}
	.block-ceni-fut p {
		line-height: 18px;
		width: calc(50% - 140px);
	}
	.block-ceni-fut p.big {
		width: calc(100% - 260px);
	}
	.block-ceni-fut img {
		margin-left: auto;
		width: 50px;
	}
	.page-title-left {
		width: calc(100% - 300px);
		font-size: 20px;
		line-height: 25px;
	}
	.page-title-right {
		width: 280px;
	}
	.page-title-right .green-but {
		font-size: 17px;
		padding: 8px 28px;
	}
	.page-title-search {
		margin-top: 5px;
	}

	input.inp-search-page {
		width: calc(100% - 35px);
		font-size: 18px;
		padding: 8px 0;
	}

	button.search-but-page {
		width: 25px;
		font-size: 20px;
	}
	.block-voprosi-wrapp {
		margin-top: 10px;
	}
	.pochemu .block.pol.left-fot .line-txt,
	.pochemu .line-txt {
		margin-top: 0px;
	}
	.tit-otz {
		font-size: 30px;
		line-height: 40px;
	}
	.otz-f-block img {
		width: 180px;
	}
	.otz-f-block .line-txt.tre {
		width: calc(100% - 200px);
	}
	.page-info p {
		font-size: 27px;
		margin-bottom: 30px;
	}
	.phone {
		height: 32px;
	}
	.phone p {
		padding-right: 18px;
	}
	.phone p.top-phone,
	.phone.open p {
		font-size: 16px;
		margin: 8px 0;
	}
	.phone i {
		font-size: 20px;
	}
	.swiper-container.question-slider {
		padding-bottom: 0px;
	}
	.question-slider .swiper-button-next,
	.question-slider .swiper-button-prev {
		bottom: 3px;
		left: initial;
	}
	.question-slider .swiper-button-prev {
		right: 40px;
	}
	.question-slider .swiper-button-next {
		right: 0;
	}
	.question-but {
		float: initial;
		margin-top: 20px;
		text-align: center;
	}
	.slid-tit {
		top: 60px;
		left: 60px;
	}
	.index-title1 {
		width: calc(100% - 200px);
		font-size: 40px;
	}
	.index-title1-img img,
	.index-title-img img {
		width: 180px;
	}
	.line-txt b,
	.line-txt-last,
	.line-txt.big {
		font-size: 25px;
		line-height: 35px;
	}
	.line-txt {
		font-size: 18px;
		line-height: 25px;
	}
	.index-title-img p,
	.services-block-tit,
	.tel {
    	font-size: 27px;
	}
	.index-title-img p {
		line-height: 40px;
	}
	.index-title2,
	.index-title3 {
		font-size: 45px;
	}
	.line-txt-last {
		padding: 20px 0;
	}
	.index-title-img {
		margin-bottom: 40px;
	}
	.block.pol.left-fot .line-txt,
	.line-txt.tre {
		margin-top: 0;
	}
	.last-title {
		font-size: 30px;
		line-height: 40px;
		margin-bottom: 20px;
	}
	.slid-tit b {
		font-size: 50px;
	}
	.link-open i {
		font-size: 25px;
	}
	.link-wrapp {
		font-size: 26px;
	}
	.open-link .link-block.first,
	.open-link .link-block.left,
	.open-link .link-block.right {
		font-size: 18px;
	}
	.link-block p {
		line-height: 22px;
	}
	.link-block.left,
	.link-block.right {
		 top: 37px;
	}
}

@media screen and (max-width: 1180px) {
	.new-info .index-title1-img {
		width: 220px;
		margin-top: 20px;
	}
	.new-info .index-title1 {
		width: calc(100% - 220px);
	}
	.uslugi-memu {
		width: 200px;
	}
	.uslugi-cont {
		width: calc(100% - 240px);
	}
	.number-etap {
		left: -120px;
	}
	ol.number-uslug:after {
		left: -70px;
	}
	.news-page-info img.news-foto {
		margin-left: 20px;
		margin-bottom: 20px;
		max-width: 250px;
	}
	.info-page .block-news:last-child {
		display: none;
	}
	.block-news {
		width: 48%;
	}
	.block-vopros {
		padding: 20px;
	}
	.page-title-left {
		width: calc(100% - 260px);
	}
	.page-title-right {
		width: 240px;
	}
	.block-sotr {
		padding: 0 10px 50px 10px;
	}
	.tit-otz {
		font-size: 25px;
		line-height: 36px;
	}
	.menu-dop a {
		margin-right: 10px;
		font-size: 13px;
	}
	.full-menu-phone {
		display: none;
	}
	.full-menu-search {
		max-width: calc(100% - 140px);
		margin: auto;
	}
	.green-but.phone {
		padding: 0 5px;
		border-radius: 15px;
	}
	.phone {
		height: 29px;
	}
	.phone p.top-phone,
	.phone.open p {
		font-size: 14px;
		margin: 7px 0;
	}
	.phone i {
		font-size: 17px;
		right: 8px;
	}
	.block {
		padding: 50px 30px;
	}
	.services-block {
		padding: 30px;
	}
	a.green-but.white,
	a.green-but {
		padding: 10px 20px;
		font-size: 16px;
	}
	.header-center-left.menu a {
		margin-right: 2%;
		font-size: 19px;
	}
	.question {
		padding: 15px;
	}
	.swiper-container.question-slider {
		margin-top: 15px;
	}
	.slid-tit {
		top: 40px;
		left: 40px;
	}
	.slid-tit p {
		margin-top: 25px;
	}
	.header-left p.slogan {
		font-size: 8px;
		line-height: 14px;
	}
	.header-left img {
		width: 115px;
	}
	.index-title1-img img,
	.index-title-img img {
		width: 150px;
	}
	.new-info .index-title-img img {
		width: 210px;
	}
	.index-title1 {
		width: calc(100% - 170px);
		font-size: 40px;
	}
	.new-info .index-title1 {
		font-size: 35px;
	}
	.services-block a {
		font-size: 18px;
		line-height: 25px;
		margin-bottom: 15px;
	}
	.index-title2,
	.index-title3 {
		font-size: 40px;
	}
	.tel {
    	font-size: 23px;
	}
	.tit-href.cent a {
		width: initial;
	}
	.tit-href.cent {
		width: initial;
		margin-top: 0;
	}
	.line-txt.tre {
		width: calc(100% - 200px);
	}
	.map {
		display: inline-block;
		margin: 10px -30px 45px -30px;
		width: calc(100% + 60px);
	}
	.last {
		width: calc(50% - 15px);
		padding: 30px;
	}
	.last-title {
		font-size: 28px;
		line-height: 35px;
	}
}

/* планшет */
@media screen and (max-width: 960px) {
	.jgallery:hover .zoom-container .prev {
		left: 0;
	}
	.jgallery:hover .zoom-container .next {
		right: 0;
	}
	.histor-txt b {
		font-size: 20px;
		line-height: 27px;
	}
	.histor-txt span {
		line-height: 22px;
		width: 48%;
		margin: 10px 0 25px 0;
	}
	.histor-txt p {
		line-height: 24px;
	}
	.histor .container-center.histor-footer {
		padding: 0;
	}
	.histor .container-center {
		padding-left: 100px;
		padding-right: 20px;
		box-sizing: border-box;
	}
	.container-wrapp.histor {
		padding-right: 0;
	}
	.hist-thumbs {
		left: -80px;
	}

	.hist-top img {
		margin-left: 20px;
		max-width: 200px;
	}
	.histor-title h1 {
		font-size: 30px;
		line-height: 35px;
	}

	.histor-title h2 {
		font-size: 18px;
		line-height: 25px;
	}
	.histor-slide {
		margin: 20px 0;
		padding: 20px 0;
	}
	.uslugi-tit {
		font-size: 30px;
		margin-bottom: 20px;
	}
	.uslugi-cont p {
		font-size: 17px;
		line-height: 25px;
		margin: 5px 0;
	}

	.uslugi-cont b {
		font-size: 20px;
		line-height: 28px;
		margin: 5px 0;
	}
	.uslugi-memu {
		width: 220px;
		padding-left: 20px;
		box-sizing: border-box;
	}
	.uslugi-cont {
		width: calc(100% - 240px);
		padding-right: 20px;
		box-sizing: border-box;
	}
	.container-wrapp.uslugi {
		padding: 30px 0 0 0;
	}
	.block.therapy {
		padding: 30px 0;
	}
	.container-center.therapy {
		padding-left: 0;
	}
	.number-etap {
		position: relative;
		top: initial;
		left: initial;
		background: none;
		width: 100%;
		padding: 20px 0;
	}
	ol.number-uslug:after {
		display: none;
	}
	.info-page .block-news:last-child {
		display: initial;
	}
	.block-news {
		width: 32%;
	}
	.page-title-right .green-but {
		display: none;
	}
	.block-sotr {
		width: 33.33333%;
	}
	.menu-dop {
		display: none;
	}
	.full-menu-head {
		padding: 0 80px 0 20px;
		height: 100px;
	}
	.full-menu-link {
		padding: 20px;
	}
	.full-menu-close {
		top: 30px;
		right: 25px;
	}
	.full-menu-search {
		padding: 0 0 0 30px;
	}
	input.inp-search {
		width: calc(100% - 50px);
		font-size: 20px;
		padding: 5px 15px;
		border-radius: 20px 0 0 20px;
	}
	button.search-but {
		width: 50px;
		border-radius: 0 20px 20px 0;
		font-size: 20px;
	}
	.section-wrap {
		min-height: initial;
	}
	.header-line.head-fix.hed-m .header-but a,
	.header-line.head-fix.hed-m .phone {
		top: 0px;
	}
	.header-line.head-fix.hed-m .header-left img {
		margin-top: 5px;
	}
	.header-line.head-fix.hed-m {
		padding: 15px 20px;
	}
	.header-line.head-fix.hed-m .header-center-right.bars {
		margin-top: 0;
	}
	.slid-foto {
		height: 440px;
	}
	.slid-tit {
		text-align: center;
		left: calc(50% - 250px);
		top: 50px;
	}
	.slid-tit b {
		font-size: 60px;
		line-height: 68px;
	}
	.swiper-container-horizontal>.swiper-pagination-bullets,
	.swiper-pagination-custom,
	.swiper-pagination-fraction {
		bottom: initial;
		top: 485px;
	}
	.slid-txt p {
		height: initial;
	}
	.container-left,
	.container-right,
	.header-center-left.menu,
	.question,
	.slid-tit p {
		display: none;
	}
	body {
		padding: 0 20px;
	}
	.header,
	.container-wrapp,
	.container-center {
		width: 100%;
	}
	.desc-no {
		display: block;
	}
	.header-but {
		position: relative;
		width: 100%;
		height: 30px;
	}
	.phone.scr-fix,
	.phone {
		position: absolute;
		top: 0;
		width: 160px;
		box-sizing: border-box;
		-webkit-transition: all 0s ease;
		transition: all 0s ease;
	}
	.header-but .green-but.blue {
		position: absolute;
		top: 0;
		right: 15%;
		width: 160px;
		box-sizing: border-box;
		-webkit-transition: all 0s ease;
		transition: all 0s ease;
	}
	.phone {
		left: 15%;
	}
	.phone p.top-phone,
	.phone.open p {
		font-size: 12px;
		margin: 9px 0;
	}
	.phone i {
		top: 6px;
	}
	a.green-but.white,
	.green-but {
		font-size: 14px;
		padding: 8px 30px;
	}
	.header-center-right.bars {
		margin-top: 15px;
	}
	.header-left {
		width: 110px;
	}
	.header-left img{
		width: 85px;
	}
	.header-left p.slogan {
		width: 110px;
	}
	.header-center {
		width: calc(100% - 110px);
		padding-left: 70px;
		box-sizing: border-box;
	}
	.header-line {
		padding: 4px 0;
	}
	.head-fix-wrapp {
		height: 30px;
	}
	.header-center-right.social i {
		font-size: 18px;
	}
}

@media screen and (max-width: 780px) {
	.jgallery .zoom img {
		max-width: 100%!important;
		max-height: 100%!important;
		height: initial!important;
	}
	.jgallery.jgallery-standard.jgallery-hide-draggable-navigation-on-mobile.text-shadow.has-title.jgallery-mobile,
	.jgallery.jgallery-standard.jgallery-hide-draggable-navigation-on-mobile.text-shadow.jgallery-mobile {
		height: 330px!important;
	}
	.gallery-wrap {
		height: 330px;
	}
	.jgallery .zoom-container .nav-bottom>.title.fade.expanded {
		font-size: 17px;
	}
	.jgallery .zoom-container .nav-bottom .jgallery-btn {
		width: 30px;
		height: 30px;
		line-height: 30px;
		font-size: 17px;
	}
	.jgallery .zoom-container .nav-bottom>.title.fade.expanded {
		width: 100%;
		margin-bottom: 10px;
	}
	.items-album .numer-item {
		font-size: 24px;
	}
	.items-album {
		font-size: 20px;
	}
	.jgallery .zoom-container .nav-bottom {
		padding: 10px;
	}
	.jgallery .zoom.pt-perspective {
		bottom: 80px;
		top: 50px;
	}
	.jgallery .change-album .title {
		font-size: 17px;
		line-height: 25px;
	}
	.jgallery .change-album .title:after {
		font-size: 20px;
	}
	span.fa.change-mode.jgallery-btn.jgallery-btn-small {
		display: none!important;
	}
	.jgallery .change-album.jgallery-btn.jgallery-btn-small {
		top: 10px;
		left: 10px;
	}
	.jgallery .zoom-container .nav-bottom {
		bottom: 0px!important;
	}
	.hist-top img {
		float: initial;
		margin: 20px 0 0 0;
		max-width: 300px;
		width: 100%;
	}
	.hist-top p,
	.hist-top-title {
		text-align: left;
	}
	.hist-top .swiper-slide {
		padding: 0 25px;
		box-sizing: border-box;
		text-align: center;
	}
	.hist-thumbs {
		display: none;
	}
	.histor .container-center {
		padding: 20px;
	}
	.hist-top .swiper-button-next,
	.hist-top .swiper-button-prev {
		display: block;
	}
	.uslugi-dop-block.col1,
	.uslugi-dop-block.col2,
	.uslugi-dop-block.col1 b,
	.uslugi-dop-block.col2 b	{
		width: 100%;
		margin-right: 0;
	}
	.uslugi-dop-block.col1 p{
		margin-right: 20px;
	}
	.uslugi-dop-block.col2 p	{
		width: 100%;
	}
	.block.uslugi-dop {
		background-image: none;
		background: #c5ecfe;
	}
	.info-page .block-news:last-child {
		display: none;
	}
	.block-news {
		width: 48%;
	}
	.block-ceni {
		padding: 30px 20px 0 30px;
	}
	.sotrudnik-info-foto {
		width: 220px;
	}
	.sertif img {
		max-width: 140px;
	}
	.block-sotr {
		width: 50%;
	}
	.otz-link {
		width: 80%;
		margin-top: 30px;
	}
	.full-menu-link {
		padding: 10px 20px;
	}
	.link-wrapp {
		font-size: 24px;
	}
	.link-wrapp.first {
		width: 33%;
	}
	.link-wrapp.big {
		width: 67%;
	}
	.open-link .link-block.first,
	.open-link .link-block.left,
	.open-link .link-block.right {
		font-size: 18px;
	}
	.link-block.left,
	.link-block.right {
		top: 48px;
	}
	.phone {
		left: 0%;
	}
	.header-but a {
		right: 10%;
	}
}

/* телефон */
@media screen and (max-width: 640px) {
	html {
		overflow-x: hidden;
		width: 100%;
	}
	.uslugi .footer {
		padding-bottom: 20px;
	}
	.otz-link a {
		width: 100%;
	}
	.new-info .index-title1 {
		font-size: 28px;
		margin-bottom: 30px;
	}
	.new-info .index-title1 {
		width: 100%;
	}
	.header-center-right .header-social {
		margin-top: -2px;
	}
	.header-center-right .header-social.open .header-social-block {
		top: 24px;
	}
	.full-menu-link {
		padding: 10px 20px 80px 20px;
	}
	.phone-dop img {
		margin-top: 15px;
		margin-right: 25px;
		width: 60px;
	}
	.hist-top p {
		line-height: 20px;
		font-size: 15px;
	}
	.hist-top .swiper-button-next,
	.hist-top .swiper-button-prev {
		font-size: 35px;
	}
	.hist-top img {
		margin: 50px 0 30px 0;
	}
	.histor-title h1 {
		font-size: 25px;
		line-height: 30px;
	}
	.histor-title h2 {
		font-size: 16px;
		line-height: 22px;
	}
	.histor-txt p {
		margin-top: 10px;
	}
	.histor .container-center {
		padding: 10px;
	}
	.histor-txt span {
		width: 100%;
		margin: 10px 0;
	}
	.histor-title {
		width: 100%;
		padding-top: 15px;
	}
	.contacts-title {
		font-size: 30px;
	}
	.contacts-but.dop.up4 {
		padding: 0;
		text-align: center;
		bottom: 45px;
		background: #fff;
		padding-bottom: 10px;
		z-index: 1;
	}
	.contacts-line.lin3.with-file {
		padding-top: 10px;
		padding-bottom: 0;
	}
	.with-file a {
		font-size: 16px;
	}
	.with-file span {
		font-size: 14px;
	}
	.contacts-but p {
		font-size: 17px;
	}
	.contacts-form textarea {
		margin-top: 15px;
		height: initial;
	}
	.contacts-form ::-webkit-input-placeholder
	{color:#434b84;font-size:17px;}
	.contacts-form :-moz-placeholder
	{color:#434b84;font-size:17px;}
	.contacts-form ::-moz-placeholder
	{color:#434b84;font-size:17px;}
	.contacts-form :-ms-input-placeholder
	{color:#434b84;font-size:17px;}
	.contacts-line b {
		font-size: 17px;
	}
	.contacts-line p {
		font-size: 17px;
		line-height: 25px;
	}
	.contacts-line b span {
		font-size: 14px;
	}
	.contacts-form,
	.contacts-line {
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.lin2 .contacts-line-left,
	.contacts-line-right,
	.contacts-line-left {
		width: 100%;
		margin: 5px 0;
	}
	.contacts-map {
		height: 300px;
		order: 2;
	}
	.contacts-info-wrapp {
		position: relative;
		padding: 30px 20px 0 20px;
		order: 1;
	}
	.uslugi-cont {
		width: 100%;
		padding: 0 20px;
	}
	.uslugi-memu,
	.number-etap-img {
		display: none;
	}
	.number-uslug .block-therapy1-column li:first-child {
		border-top: solid 1px #ebf1fd
	}
	.block.therapy .dop-therapy {
		width: 100%;
	}
	.block-therapy1-column {
		width: 100%;
	}
	.news-page-info p.decor {
		line-height: 28px;
		width: 100%;
		box-sizing: border-box;
	}
	.news-page-info img.news-foto {
		float: initial;
		max-width: 100%;
		margin: 0 auto 30px auto;
		display: block;
	}
	.info-page .block-news:last-child {
		display: initial;
	}
	.block-news {
		width: 100%;
		max-width: 400px;
		margin: 0 auto 30px auto;
	}
	.news-txt,
	.news-title {
		max-height: initial;
		overflow: auto;
	}
	.block-ceni {
		padding: 20px 20px 0 20px;
	}
	.block-ceni-tit {
		font-size: 18px;
		line-height: 24px;
	}
	.block-ceni-wrapp ul.tir li,
	.block-ceni p {
		font-size: 15px;
		line-height: 22px;
	}
	.block-ceni-fut p,
	.block-ceni-fut p.big {
		width: 100%;
		margin: 10px 0 20px 0;
	}
	.block-ceni-fut p.big {
		order: 1;
	}
	.block-ceni-fut {
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.block-vopros-right:before {
		left: 0px;
		top: -20px;
		border: 20px solid transparent;
		border-left: 20px solid #fff;
	}
	.block-vopros {
		padding: 20px 20px 40px 20px;
	}
	.block-vopros-left {
		width: 100%;
	}
	.block-vopros-right {
		width: 100%;
		margin-top: 20px;
	}
	.header-but .green-but.blue {
		top: 0px;
		right: 0;
		width: 145px;
	}
	.page-title-search {
		margin-top: 15px;
	}
	.page-title-left {
		width: 100%;
	}
	.page-title-right {
		width: 100%;
	}
	.swiper-container.sertif {
		margin-top: 20px;
	}
	.sertif img {
		max-width: 180px;
	}
	.page-title.sotrudnik .pagin,
	.page-title.sotrudnik p {
		margin-top: 15px;
	}
	.sotrudnik-info-foto {
		float: initial;
		margin: 0 auto;
		width: 300px;
		padding: 20px 0 0 0;
	}
	.page-title.sotrudnik p {
		margin-right: 0;
		font-size: 25px;
	}
	.block-sotr {
		width: 100%;
		max-width: 380px;
		margin: 10px auto;
	}
	.pagin i {
		margin: 0 10px;
		width: 32px;
		height: 32px;
		line-height: 30px;
		font-size: 23px;
	}
	.pagin p {
		line-height: 32px;
		font-size: 20px;
	}
	.otz-f-block .line-txt.black.tre {
		padding-bottom: 0;
	}
	.tit-otz {
		width: 100%;
		margin-bottom: 20px;
	}
	.otz-f-block img {
		display: none;
	}
	.otz-f-block .line-txt.tre {
		width: 100%;
	}
	.page-info-block {
		width: 100%;
	}
	.page-info p {
		font-size: 25px;
	}
	.form-block.open {
		right: 0;
	}
	.form-block {
		width: 100%;
		right: -650px;
		height: 100%;
		padding: 20px;
	}
	.form-close img {
	 margin-right: 0;
	}
	.form-close i {
		margin-right: 0;
		margin-bottom: 20px;
	}
	.form-block input.capt,
	.capt-block {
		width: 48%;
	}
	.form-but.green-but {
		margin: 30px auto 25px auto;
		width: 200px;
	}
	.form-block a {
		margin: 0 auto 30px auto;
		width: 200px;
	}
	.full-menu-head {
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		height: auto;
		padding: 20px;
	}
	.full-menu-search {
		max-width: 100%;
		margin: auto;
	}
	.full-menu-logo {
		margin: 0 auto;
	}
	.full-menu-search {
		padding: 0;
		margin-top: 20px;
	}
	.link-wrapp.first,
	.link-wrapp.big {
		width: 100%;
	}
	.link-block.left,
	.link-block.right {
		position: relative;
		width: 100%;
		top: initial;
		left: initial;
		right: initial;
	}
	.big .link-block p,
	.link-block p {
		margin: 10px 0;
		line-height: 22px;
	}
	.link-open i {
		font-size: 20px;
	}
	.open-link .link-block.first,
	.open-link .link-block.left,
	.open-link .link-block.right {
		font-size: 17px;
	}
	.open-link .link-block.left {
		padding: 15px 0 0 0;
	}
	.page-otziv-txt p,
	.otziv-txt p {
		padding: 0 30px;
		max-height: 420px;
		width: 100%;
		box-sizing: border-box;
	}
	.page-otziv-txt:before,
	.otziv-txt:before {
		left: 0;
	}
	.page-otziv-txt:after,
	.otziv-txt:after {
		right: 0;
	}
	.header-line.head-fix.hed-m {
		position: initial!important;
		width: initial!important;
		padding: 0;
	}
	.index-title1-img,
	.index-title-img img,
	.header-center-left.city a,
	.mob-no {
		display: none;
	}
	.mob-ok,
	.header-center-left.city a.marc {
		display: block;
	}
	body{
		padding: 0 10px;
	}
	.block {
		padding: 20px;
		box-sizing: border-box;
	}
	.slid-foto {
		height: 250px;
	}
	.slid-tit {
		left: 0;
		width: calc(100% - 40px);
		top: 30px;
		padding: 20px;
	}
	.slid-txt p {
		font-size: 16px;
    	line-height: 24px;
	}
	.slid-tit b {
		font-size: 28px;
		line-height: 45px;
	}
	.swiper-container-horizontal>.swiper-pagination-bullets,
	.swiper-pagination-custom,
	.swiper-pagination-fraction {
		top: 275px;
		text-align: center;
	}
	.slid-txt {
		padding-top: 60px;
	}
	.slid-txt:before {
		display: none;
	}
	.header-left,
	.header-center {
		padding: 0;
	}
	.header-line.first-line {
		-webkit-justify-content: space-between;
		justify-content: space-between;
	}
	.first-line .header-center {
		width: calc(100% - 55px);
	}
	.first-line .header-left {
		width: initial;
	}
	.header-center {
		width: 100%;
	}
	.social .bars i {
		font-size: 20px;
	}
	.header-social,
	.header-center-right.social a,
	.header-search {
		margin: auto;
	}
	.bars.mob-ok {
		margin-left: auto;
		margin-top: 6px;
	}
	.head-fix-wrapp {
		height: initial;
	}
	.header-line.head-fix {
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.head-fix .header-left {
		width: 100%;
	}
	.header-but a,
	.phone {
		width: 145px;
		top: 0;
	}
	.phone p.top-phone,
	.phone.open p {
		font-size: 11px;
		margin: 10px 0;
	}
	a.green-but.white,
	a.green-but,
	.green-but {
		padding: 8px 10px;
		text-align: center;
	}
	.green-but.phone {
		padding: 0;
		border-radius: 15px;
	}
	.header-but a {
		right: 0;
	}
	.header-but {
		margin-top: 30px;
	}
	.header-center-left.city {
		margin: 0 0 0 10px;
	}
	.header-center-right.social {
		width: 100%;
	}
	.header-left img{
		margin-top: 20px;
	}
	.tel p {
		margin: 20px 0;
	}
	.tel {
		margin: 0;
	}
	.block.pol .index-title3,
	.index-title3 {
		margin: 0 0 10px 0;
	}
	.index-title3,
	.index-title1 {
		width: 100%;
		font-size: 29px;
		line-height: 40px;
		margin-top: 0;
	}
	.index-title2 {
		padding: 10px 0 0 0;
		margin: 0;
	}
	.line-txt {
		position: relative;
		padding: 30px 0px 30px 0;
		width: 100%;
		font-size: 18px;
		line-height: 25px;
	}
	.index-title-img p,
	.line-txt b,
	.line-txt-last,
	.line-txt.big {
		font-size: 22px;
		line-height: 30px;
	}
	.tit-href {
		margin-bottom: 40px;
	}
	.line-txt.full.black {
		padding-bottom: 0;
	}
	.new-info .line-txt.full.black {
		 padding: 30px 0;
	}
	.services-block {
		width: 100%;
		padding: 20px;
	}
	.index-title-img p {
		width: 100%;
	}
	.last,
	.line-txt.black.tre{
		width: 100%;
		margin-bottom: 20px;
	}

	.tit-href.cent {
		margin: 0;
	}
	.map {
		display: inline-block;
		margin: 20px -20px 23px -20px;
		width: calc(100% + 40px);
	}
	.last-title {
		font-size: 23px;
		line-height: 30px;
	}
	.last-text {
		padding: 30px 0px;
	}
	.contacts .index-title3 {
		margin: 10px 0 0 0;
	}
	.footer {
		display: -webkit-flex;
    	display: flex;
    	-webkit-flex-wrap: wrap;
    	flex-wrap: wrap;
	}
	.footer-left {
		width: 100%;
		max-width: 100%;
		margin-bottom: 20px;
	}
	.footer-right:before {
		left: 0;
	}
	.index-title-img {
		margin: 0 0 20px 0;
	}
	.new-info .index-title-img {
		-webkit-flex-wrap: wrap;
    	flex-wrap: wrap;
	}
	.sitemap a {
		font-size: 16px;
	}
}